
/*
Theme Name:     Divi Child
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    Child theme for Divi
Author:         Michael Kristof
Author URI:     http://michaelkristof.com
Template:       Divi
Version:        1.0.0
*/
 
@import url("../Divi/style.css");


/* ----------------------------------------------------------------------------------------------------
	=OVERRIDES
------------------------------------------------------------------------------------------------------- */


/*

@import url('http://fonts.googleapis.com/css?family=Goudy+Bookletter+1911');


----------------------
COLORS
----------------------
DK Blue			#2b4d91
Blue			#6f9fbd
Text			#42423d
Black			#464646
Deep Black: 	#272727
Silver			#eeeeee	
Pink			#ec81c0
Orange			#e25b25
Sidebar Borders: #dbdcdd
*/




body {
	color: #666666;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	}

#sidebar {
	font-size: 14px;
	}



/*
h1,h2,h3,h4,h5,h6 {
	font-family: 'Goudy Bookletter 1911', serif;
	font-weight:400;
	}

h1 { font-size: 60px; }
*/

/*

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color:#454545
	}

h1 { font-size: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

*/


h1 { 
	font-size: 34px; 
	letter-spacing:-1px;
	}


h1,h2,h3,h4,h5,h6  {
	color:#2b4d91;
	font-weight:bold;
	}

.widgettitle {
	color:#2b4d91;
	}

/* Sidebar Headings */
h4.widgettitle {
	color: #e25b25;
	letter-spacing: 1px;
	font-size: .9em;
	font-weight:bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	}

small {
	font-size: 80%;
	}

center {
	text-align:center;
	}


h1.home-title-01 {
	font-size:3.7em;
	margin-top: 0px;
	letter-spacing: -2px;
	}



/* ----------------------------------------------------------------------------------------------------
	=FREE QUOTE
-------------------------------------------------------------------------------------------------------

#text-41 = general pages

*/


/* Used on RIGHT Sidebar */

#free-quote-big a  {
	display: block;
	width: 300px;
	height: 135px;

	width: 195px;
	height: 88px;
	background: url('images/request-quote_195.jpg') no-repeat 0 0;
	padding: 0;
	margin: -15px 0 15px -15px;
	overflow: hidden;
	text-indent: -9999px;
	z-index: 5000;
	} 

	#free-quote-big a:hover {
		background-position: 0 -135px;
		background-position: 0 -88px;
		}


/* HIDE WIDGET TITLE */

#text-41 .widgettitle, 
#text-45 .widgettitle,
#text-46 .widgettitle,
#text-47 .widgettitle,
#text-53 .widgettitle,

#text-56 .widgettitle,
#text-57 .widgettitle,
#text-58 .widgettitle,
#text-59 .widgettitle {
	display: none;
	}

#text-41,
#text-45,
#text-46,
#text-47,
#text-53,

#text-56,
#text-57,
#text-58,
#text-59 {
	border: none;
	padding: 0;
	margin: 0;
	}




/* ----------------------------------------------------------------------------------------------------
	=COLORED BOXES SHORTCODES
-------------------------------------------------------------------------------------------------------*/

.kc-box { 
	border:1px solid #CCC;
	padding:10px 10px 40px 10px;
	margin: 0 0 1em 0;
	}

.kc-box-grey,
.kc-box-green,
.kc-box-red,
.kc-box-yellow,
.kc-box-blue {
	padding:10px;
	margin: 0 0 1em 0;
	overflow:auto;
	}

.kc-box-grey {
	background-color: #f5f5f5;
	border: 1px solid #999;
	}
	
.kc-box-green {
	background-color: #ccffcc;
	border: 1px solid #66cc66;
	}

.kc-box-red {
	color: #FFF;
	background-color: #cc0000;
	}
	
.kc-box-yellow {
	background-color: #ffffcc;
	border: 1px solid #ffff33;
	}


.yellow	{ background-color: #ffffcc; }
.green	{ background-color: #b7ddbc; }
.gray	{ background-color: #f5f5f5; }
.ltblue	{ background-color: #d0eff9; }



.kc-samples,
.kc-quote,
.kc-download-pdf { 
	border-top: 1px dotted #9cbbe4; 
	border-bottom: 1px dotted #9cbbe4; 
	padding: 10px 0 6px 50px;
	margin-bottom: 1.5em;
	}

	.kc-samples { 
		background: url('images/icn-case.jpg') no-repeat 10px 6px; 
		}
	
	/* Get a free quote box  */
	.kc-quote { 
		background: url('images/icn-estimate.jpg') no-repeat 7px 8px; 
		}
	
	.kc-download-pdf { 
		background: url('images/icn-pdf.jpg') no-repeat 7px 8px;
		}




/* HIGHLITE BOXES
------------------------------------------ */

.highliter {
	padding: 3px;
	background-color: #ffff66;
	}

.highlite {
	padding: 0 15px 1px 15px;
	margin: 0 0 1em 0;
	}



p.service-price { background: #f5f5f5; border: 1px solid #ddd; padding: 10px; }
p.note { background: #f5f5f5; border: 1px solid #ddd; padding: 10px; }
.note { background: #f5f5f5; border: 1px solid #ddd; padding: 10px; }
p.alert { background: #ffffcd; border: 1px solid #e5e597; padding: 10px; }
p.center { text-align: center !important; }
p.bottom { margin: 0 !important; }






/* ----------------------------------------------------------------------------------------------------
	=FEEDBURNER SUBSCRIBE
-------------------------------------------------------------------------------------------------------

/* =SIDEBAR
------------------------------------------*/

#text-52 {
	padding: 15px 0;
	height: auto;
	z-index: 999;
	border-top:1px solid #6f9fbd;
	border-bottom:1px solid #6f9fbd;
	}

#text-52 .widgettitle {
	font-size:1em;
	font-weight: bold;
	}

#text-52 input.fbemail {
	color:#C5C5C5;
	font: normal 11px tahoma;
	font-size:.9em;

	width:100%; 
	height:35px; 
	padding: 0; 
	margin:0 0 10px 0;;
	background:#FFF;

	border: 1px solid #CCC;
	-o-transition: width .7s , color .4s;
	-webkit-transition: width .7s , color .4s;
	-moz-transition: width .7s , color .4s;
	transition: width .7s , color .4s;
	}

	.fbemail:focus {color:#999;}

	.fbemail:hover {
		opacity:1;	
		color:#444;
		}


.fbsubscribe {
	display: block;	
	color: #FFF;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: .04em;
	font-family: 'KnockoutHTF48FeatherweightRg', Helvetica, sans-serif;	
	background: #2b4d91;

	width:100%; 
	height:32px; 
	padding: 6px 0; 
	margin: 0;
	cursor: pointer;
	border:0;
	}

.fbsubscribe:hover {
	background: #096;
	}



/* =POST
------------------------------------------*/

.news-block {
	background: url(images/lines.png);
	background-size: 8px 8px;
	margin: 20px 0;
	margin: 2.0rem 0;
	padding: 16px;
	padding: 1.6rem;
	text-align: center;
	}

.news-block ,
.news-block .wrap {
	overflow: hidden;
	}

.wrap {
	background-color: #fff;
	padding: 32px;
	padding: 3.2rem;
	}

.news-block p {
	margin-bottom: 10px;
	margin-bottom: 1rem;
	}

.news-form {
	margin: 10px 0 0 0;
	}


input.feedburner {
	color:#C5C5C5;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 9px;
	font-size: .9rem;

	width:300px; 
	height:50px; 
	padding: 0; 
	margin:00;
	background-color: #f5f5f5;

	border: 1px solid #ddd;
	box-shadow: 0 0 5px #ddd inset;
	color: #999;
	}

	.feedburner:focus {color:#999;}

	.feedburner:hover {
		opacity:1;	
		color:#444;
		}


.feedburner-subscribe {
	color: #FFF;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: .04em;
	font-family: 'KnockoutHTF48FeatherweightRg', Helvetica, sans-serif;	
	background: #2b4d91;

	width:70px; 
	height:50px; 
	padding: 6px 0; 
	margin: 0;
	cursor: pointer;
	border:0;
	}

.feedburner-subscribe:hover {
	background: #096;
	}





/* ----------------------------------------------------------------------------------------------------
	=PORTFOLIO
-------------------------------------------------------------------------------------------------------*/

.title-client,
.title-industry, 
.title-project, 
.title-description, 

.title-challenge, 
.title-thinking, 
.title-solution, 
.title-tagline, 
.title-headline, 
.title-copy, 
.title-script, 
.title-results, 

.title-specs, 
.title-title, 
.title-website, 
.title-additional, 

.title-phone, 
.title-address, 

.title-packagetype, 
.title-productname, 

.title-services 
	{ 
	padding: 10px 0 0 0;
	margin-bottom: 10px;
	}


.title-client { 
	background: url('images/portfolio/title-client.gif') top left no-repeat;
	}
.title-industry { 
	background: url('images/portfolio/title-industry.gif') top left no-repeat;
	}
.title-project { 
	background: url('images/portfolio/title-project.gif') top left no-repeat;
	}
.title-description { 
	background: url('images/portfolio/title-description.gif') top left no-repeat;
	}


.title-challenge { 
	background: url('images/portfolio/title-challenge.gif') top left no-repeat;
	}
.title-thinking { 
	background: url('images/portfolio/title-thinking.gif') top left no-repeat;
	}
.title-solution { 
	background: url('images/portfolio/title-solution.gif') top left no-repeat;
	}
.title-tagline { 
	background: url('images/portfolio/title-tagline.gif') top left no-repeat;
	}
.title-results { 
	background: url('images/portfolio/title-results.gif') top left no-repeat;
	}


.title-headline { 
	background: url('images/portfolio/title-headline.gif') 0 15px no-repeat;
	margin-top: 15px;
	padding-top: 30px;
	border-top: double #e3e0e0;
	font-weight: bold;
	}
.title-copy { 
	background: url('images/portfolio/title-copy.gif') top left no-repeat;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: double #e3e0e0;	
	}


.title-script { 
	background: url(images/portfolio/title-script.gif') top left no-repeat;
	}
.title-specs { 
	background: url('images/portfolio/title-specs.gif') top left no-repeat;
	}
.title-title { 
	background: url('images/portfolio/title-specs.gif') top left no-repeat;
	}
.title-website { 
	background: url('images/portfolio/title-website.gif') top left no-repeat;
	}

.title-address { 
	background: url('images/portfolio/title-address.gif') top left no-repeat;
	}
.title-phone { 
	background: url('images/portfolio/title-phone.gif') top left no-repeat;
	}

.title-services { 
	background: url('images/portfolio/title-services.gif') top left no-repeat;
	}

.title-packagetype { 
	background: url('images/portfolio/title-packagetype.gif') top left no-repeat;
	}
.title-productname { 
	background: url('images/portfolio/title-productname.gif') top left no-repeat;
	}

.title-additional { 
	background: url('images/portfolio/title-additional.gif') top left no-repeat;
	}






/* ----------------------------------------------------------------------------------------------------
	=PROJECT LAYOUT
-------------------------------------------------------------------------------------------------------*/



#post-6949, #post-7642 {
	padding: 0;
}


	.et_pb_row {
		padding: 0;
		}

.et_pb_widget_area {
}

.project .et_pb_widget_area_left {
	padding-bottom: 0;
	border: 0;
} 

.clearfix {
}

.et_pb_bg_layout_light {
	padding: 0;
	margin: 0;
}

#execphp-51 {
}

	.et_pb_widget {
		float: none;
		margin: 0;
	}

	.widget_execphp {
	}


.execphpwidget {
	width: 600px;
	height: auto;
	}




/* ----------------------------------------------------------------------------------------------------
	=PLUGINS
-------------------------------------------------------------------------------------------------------*/


/* =SEO BREADCRUMB
------------------------------------------*/



#breadcrumbs {
	font-size: .8em;
	margin-bottom: 15px;
	}
					
					

		
		





/* =WOOCOMMERCE -- Inline 'Add to Cart'
------------------------------------------


<form class="woocommerce-ordering" method="get">
	<select name="orderby" class="orderby">
		<option value="menu_order"  selected='selected'>Default sorting</option>
		<option value="popularity" >Sort by popularity</option>
		<option value="rating" >Sort by average rating</option>
		<option value="date" >Sort by newness</option>
		<option value="price" >Sort by price: low to high</option>
		<option value="price-desc" >Sort by price: high to low</option>
	</select>
</form>

select.orderby {
	color: #353432; 
	font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-size: 1em;
    line-height: 1.3em;
	margin: 0 0 0 0;
	padding: 6px 3px 3px 7px;
	vertical-align: middle;
	}
	

*/

	


/* Inline 'Add to Cart' 
-----------------------------*/
.add_to_cart_inline {
	border: 0 !important;
	padding: 10px !important;
	background-color: #EEEEEE;
	text-align: center;
	}





/* =SHADOWBOX PLUGIN -- POPUP HTML PAGES
------------------------------------------

/inc/digital-letterhead-template.html

*/

#sb-container {
	}
#sb-overlay {
	}
#sb-wrapper {
	}
#sb-title {
	}
#sb-wrapper-inner {
	}
#sb-body {
	}
#sb-body-inner {
	padding:0;
	background-color:#FFFFFF !important; 

	font:1.6em/1.4em Helvetica, Arial, sans-serif !important;
	color:#333;
	}

#sb-body-inner h2,
#sb-body-inner p {
	}


iframe.sb-player {
	}


	.wrapperpopup {
		font:1.6em/1.4em Helvetica, Arial, sans-serif !important;
		color:#333;

		text-align:left;
		padding:15px !important;
		} 
	


/* =MEDIA ELEMENTS VIDO AUDIO PLAYER
------------------------------------------*/

.mejs-container {
	margin-bottom: 1.5em;
	}

.wp-video {
	margin-bottom: 1.5em;
	}



/* ----------------------------------------------------------------------------------------------------
	=GRAVITY FORMS
-------------------------------------------------------------------------------------------------------*/


/* =CONTENT
------------------------------------------*/

body .gform_wrapper { }

/* FORM TITLE */
body .gform_wrapper .gform_heading .gform_title {
	color:#FFF;
	background-color: #333;
	font-weight:bold; 
	font-size:18px;
	text-align: center;
	padding: 10px 0;
	margin:0 0 6px 0;
	}

/* removes margins from form */
body .gform_wrapper .gform_body .gform_fields { padding:0 !important;}


/* =SUBMIT BUTTON 
------------------------------------------
http://css-tricks.com/examples/ButtonMaker/#
*/

body .gform_wrapper .gform_footer input[type=submit] {
/*
 	color: #FFF;
	background-color: #77af02;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0px;
	text-align: center;
	width: auto;
	padding: 10px 20px;
	margin: 0px 0 20px 0;
*/
	border-top: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	background: -ms-linear-gradient(top, #3e779d, #65a9d7);
	background: -o-linear-gradient(top, #3e779d, #65a9d7);
	padding: 9px 18px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 21px;
	font-family: Georgia, Serif;
	text-decoration: none;
	vertical-align: middle;
   }

.button:active {
	border-top-color: #1b435e;
	background: #1b435e;
   }

body .gform_wrapper .gform_footer input[type=submit]:hover {
	border-top-color: #28597a;
	background: #28597a;
	color: #FFF;
	}
